﻿/*##############################*/
/*##### MASTER PAGE LAYOUT #####*/
/*##############################*/

.site_master
{
	background-position: top;
	font-family: Verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: #FBFCFE url('images/content/site_background.gif') repeat-x top;
}

.site_fade
{
	height: 100%;
	width: 1024px;
	margin: 0 auto;
	-webkit-box-shadow:  0px 10px 25px 5px rgba(88, 88, 88, 50);        
    box-shadow:  0px 10px 25px 5px rgba(88, 88, 88, 50);
    -moz-box-shadow: 0px 10px 25px 5px rgba(88, 88, 88, 50);
    -moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;

}

.site_fadebottom
{
	height: 32px;
	width :1100px;
	margin: 0 auto;
}

.site_container
{
	width:1024px;  
	background-color: #28487B;	
	margin:0 auto;
	height:100%;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}

.site_header_container
{
	width:1024px;
	height:161px;
	margin:0	
}

.site_header_left
{
	width:250px;
	height:161px;
	float:left;
	
}

.site_header_right
{
	width:774px;
	height:161px;
	float:right;
}

.site_body_container
{
	width: 1024px;
	min-height: 750px;
	margin: 0 auto;
	background-color: #28487B;
	overflow:hidden;	
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}

.site_body_left
{
	width:250px;
	height:100%;
	float:left;
	background-color :#28487B;
}

.site_navigation {
    background-color: #28487B;
    width: 250px;
    min-height: 500px;
}


.site_body_right
{
	width:774px;
	height:100%;
	float:right;
	background-color :white;	
	overflow:inherit ;
}

.site_content
{
	background-color: white;
	margin: 0;
	padding: 0;
	min-height:750px;
	height:95%;
	width: 774px;	
}

.site_footer
{
    font-family:Arial;
    font-size:11px;
	padding-top:11px;
	padding-bottom:10px;
	width: 774px;
	background-color: white;
	text-align: center;
}

/*###############################*/
/*##### CONTENT STYLES		#####*/
/*###############################*/

h1.custom 
{
    font-size: 18pt;
}

body
{
	background-position: top;
	font-family: Verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.content_header
{
    width: 100%;
    height: 50px;  
    border:solid thin darkgray;  
    /*font-size: large;*/
    font-family: Arial;
    font-weight: bold;
    vertical-align: middle;
    padding-bottom: 5px;
    color: #3F4D5A;
    background-color: #C4FFC4; /* background: url('images/content/content_header_round.png') no-repeat;*/    
    border-radius: 5px;
    -moz-border-radius: 5px;   
    -webkit-border-radius: 5px;   
    box-shadow: 0px 10px 10px -10px   #3F4D5A;
    -moz-box-shadow: 0px 10px 10px -10px   #3F4D5A;
    -webkit-box-shadow: 0px 10px 10px -10px   #3F4D5A;
}

.content_header_padding
{
    margin-left: 10px;
}

.content_section_header
{
    width: 100%;
    border:solid thin darkgray;
    padding: 5px;
    font-family: Verdana;
    font-weight: bold;
    color:#3F4D5A;
    background-color: #C4FFC4;    
    border-radius: 5px;
    -moz-border-radius: 5px;   
    -webkit-border-radius: 5px;   
    box-shadow:  0px 10px 10px -10px   #3F4D5A;
    -moz-box-shadow:  0px 10px 10px -10px   #3F4D5A;
    -webkit-box-shadow: 0px 10px 10px -10px   #3F4D5A;
}

.content_body
{
	width: 98%;
	height:100%;
	text-align: left;
}

.content_bold
{
	font-size: 11px;
	font-weight:bold;
}

.frontpage_section
{
    border: .3px solid #E9E9E9;

}

.frontpage_section_header
{
    color:red; 
    font-size:12pt;
    width: 100%;
    border: thin solid #DBDBDB;
    padding: 5px;
    font-family: Arial;
    font-weight: bold;
    color: #3F4D5A;
    background-color: #F2F2F2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.frontpage_section_header2
{
    color:red; 
    font-size:12px;
    width: 100%;
    border: thin solid #DBDBDB;
    padding: 5px;
    font-family: Verdana;
    font-weight: bold;
    color: #3F4D5A;
    background-color: #FFFF00;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.frontpage_section_header3 {
    color: red;
    font-size: 14px;
    width: 100%;
    border: thin solid #DBDBDB;
    padding: 5px;
    font-family: Verdana;
    font-weight: bold;
    color: #3F4D5A;
    background-color: #FFFF00;
    border-radius: 5px;
    vertical-align: middle;
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
}

.frontpage_section_body {
    font-size:10pt;
    font-family: Arial;
    margin-bottom:50px;
}

.frontpage_section_list {
    font-size:10pt;
    margin-bottom:50px;
    text-align:left;
}

.frontpage_statssection {
    font-size:12px;
    width: 80%;
    border: thin solid #DBDBDB;
    padding: 5px;
    font-family: Verdana;
    font-weight: bold;
    color: #3F4D5A;
    background-color: #F2F2F2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    /*min-height:200px;*/
    text-align:center;
}

.frontpage_meetingsection {
    font-size:12px;
    width: 80%;
    border: thin solid #DBDBDB;
    padding: 5px;
    font-family: Verdana;
    font-weight: bold;
    color: #3F4D5A;
    background-color: #F2F2F2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align:center;
}

.frontpage_statsheader
{
    background:OrangeRed;
    color:White;
	text-align:center;
	padding:5px;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.frontpage_right_header
{
    background: #C4FFC4;;
    color:#3F4D5A;
	text-align:center;
	padding:5px;
	border-radius: 3px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.frontpage_right_body {
    font-size:11px;
    width: 92%;
    padding: 5px;
    font-family: Arial;
    color: #3F4D5A;
    background-color: #F2F2F2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align:center;
}

.stats_table
{
    width:175px;
    font-size:10px;
	text-align:left;
}

.categoryheader
 {
	width:100px;	
	font-weight:bold;
	text-align:left;
}

.itemheader
 {
	width:75px;	
	font-weight:bold;
	text-align:left;
	height:15px;
}

.category
 {
	width:100px;
	font-weight:normal;
	text-align:left;
}

.item
 {
	width:75px;	
	font-weight:normal;
	text-align:left;
}

/*##############################*/
/*######## LINK COLORS #########*/
/*##############################*/

a.link_blue:link{color: #0000FF;font-weight: bold;}
a.link_blue:active {color: #0000FF; font-weight: bold;}
a.link_blue:visited {color: #0000FF; font-weight: bold;}
a.link_blue:hover {color: #0000FF;font-weight: bolder;}

a.link_white:link {color: #FFFFFF; font-weight: bold;}
a.link_white:active {color: #FFFFFF; font-weight: bold;}
a.link_white:visited {color: #FFFFFF; font-weight: bold;}
a.link_white:hover {color: #FFFFFF;font-weight: bolder;}

a.link_black:link {color: #000000; font-weight: bold;}
a.link_black:active {color: #000000; font-weight: bold;}
a.link_black:visited {color: #000000; font-weight: bold;}
a.link_black:hover {color: #000000;font-weight: bolder;}

/*##############################*/
/*########  MISC       #########*/
/*##############################*/

.email_button
{
    background-color: #C4FFC4;
    width: 75px;
    height: 25px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 10px 10px -10px #3F4D5A;
    -moz-box-shadow: 0px 10px 10px -10px #3F4D5A;
    -webkit-box-shadow: 0px 10px 10px -10px #3F4D5A;
}

.download_document{border-style: none; background: url('images/misc/pdf.png')  no-repeat  0 0;}

.contact_form
{
    font-family: Verdana;
    margin: 10px 0px 10px 15px;
    color: White;
    font-size: 10px;
    font-weight: bold;
    width: 240px;
}

.contact_form h2
{
    font-family: Verdana;
    color: #C4FFC4;
    letter-spacing: .3em;
    /* box-shadow: 1px 1px 10px white;
    -moz-box-shadow: 1px 1px 10px white;
     -webkit-box-shadow: 1px 1px 10px white;*/

}

.contact_block
{
    padding-bottom:5px;  
}
    

/*##############################*/
/*######## Navigation  #########*/
/*##############################*/

.menu
{
	font-size:11px;		
	color:White;
	margin: 0;
	padding: 0;
}	 

.menu_static
{
	font-size: 10px;
	text-indent: 40px;
	color: White;
	width: 250px;
	height: 24px;
	background-position: center;
	background-image: url('images/content/navigation_background.jpg');
	font-weight: bold;
	background-repeat: no-repeat;
}

.menu_hover
{
	font-size:11px;	
	width:250px;
	height:24px;
	color:black;
	font-weight: bold;
	background-position: center;
	background-image : url('images/content/navigation_select.jpg');
	background-repeat: no-repeat;
}

/*##############################*/
/*######## Crumb Trail #########*/
/*##############################*/

.crumb_main
{
    font-family: Verdana;
    font-size: 11px;
    color: #006666;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: lowercase;
	background:#C4FFCA;
	height:16px;
}

.crumb_current
{
    font-family: Verdana;
    font-size: 11px;
    color: #006666;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: lowercase;
}

.crumb_separator
{
    font-family: Verdana;
    font-size: 11px;
    color: #006666;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: lowercase;
}

.crumb_nodestyle
{
    font-family: Verdana;
    font-size: 11px;
    color: #006666;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: lowercase;
}

.crumb_root
{
    font-family: Verdana;
    font-size: 11px;
    color: #006666;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: lowercase;
}


/*##############################*/
/*######## Law Vergabe #########*/
/*##############################*/

p.law_title
{
    font-family: Verdana;
    text-align:center;
    font-size: 14.0pt;
    font-weight:bold;
}

p.law_title_detail
{
    font-family: Verdana;
    text-align:center;
    font-size: 12.0pt;
    font-weight:bold;
}

p.law_section_chapter 
{
    border: thin solid #808080;
    color: White;
    padding: 4px;
    font-family: Verdana;
    text-align: left;
    font-size: 12.0pt;
    font-weight: bold;
    background-color: #727272;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0px 5px 5px -5px #3F4D5A;
    -moz-box-shadow: 0px 5px 5px -5px #3F4D5A;
    -webkit-box-shadow: 0px 5px 5px -5px #808080;
}

p.law_section_header
{
    border: thin solid lightgray;
    font-family: Verdana;
    font-weight: bold;
    background-color: #C4FFC4;
    padding: 5px;
    font-size:11px;
    border-radius: 2px;
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    box-shadow: 0px 5px 5px -5px   #3F4D5A;
    -moz-box-shadow: 0px 5px 5px -5px   #3F4D5A;
    -webkit-box-shadow: 0px 5px 5px -5px   #3F4D5A;
    
}

p.law_section_detail
{
    font-family: Verdana;
    margin-left: 40px;
    font-size:11px;
}

p.law_section_detail_sub
{
    font-family: Verdana;
    margin-left: 80px;
    font-size:11px;    
}

p.law_section_detail_sub2
{
    font-family: Verdana;
    margin-left: 120px;
    font-size:11px;    
}

/*##############################*/
/*######## GridView    #########*/
/*##############################*/

.topleft 
{
	border-top-left-radius: 5px; 
	-moz-border-radius-topleft: 5px;
}
.topright 
{
	border-top-right-radius: 5px; 
	-moz-border-radius-topright: 5px;
}
/*---------WRAPPER----------*/
.grid-wrapper 
{
    width:100%; 
    padding-bottom:5px;
    border-radius: 5px;
    -moz-border-radius: 5px;   
    -webkit-border-radius: 5px;   
    border: 1px solid #aaaaaa; 
    background: #cccccc; 
    color: #555555; 
    font-family:Arial;
    font-size: 11px; 
    padding-left:0px;
    padding-right:0px;
}
/*---------HEADER DIV----------*/
.grid-upper
{
    border:none
}
.grid-upper td
{
    vertical-align: middle;
    padding: 0.5em 0.5em 0.5em 0.5em;
}
.grid-upper tr 
{
    padding: 0.5em 0.5em 0.5em 0.5em;
}
.grid-headerrow
{
    color: #222222; 
    background: #cccccc url(images/grid/grid-headerbg.png) 50% 50% repeat-x; 
    height: 30px; 
    text-align:center;
    border: 1px solid #aaaaaa; 
}
.grid-headerrow .td
{
    border-left: .5px solid #E9E9E9;
    padding: 0.5em 0.5em 0.5em 0.5em;
}
/*---------SEARCH ROW----------*/
.grid-searchrow
{
    color: #222222;
    background: #cccccc url(images/grid-headerbg.png) 50% 50% repeat-x;
    height: 25px;
    border: 0px;
    text-align: left;

}
.grid-filter-label 
{
	width:150px;
	margin-right:25px;   
}

.grid-filter 
{
    height:20px;
    width:300px;
	border:1px #888;
    background:url("images/content/input-background.png");
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size:100% 100%;
	background-origin:padding-box;
	background-clip:border-box;
	background-color:rgb(230,230,230);
	box-shadow: inset 0px 0px 0px 1px rgba(51,153,255,0), inset 0px 2px 5px rgba(0,0,0,0.35), 0px 1px 1px rgba(255,255,255,0.5), 0px 0px 0px rgba(51,153,255,0);
    -moz-border-radius:3px;
    border-radius:3px;
    outline:none;    
}

/*---------SORT----------*/
.grid-sortrow
{
    padding:0.5em 0.5em 0.5em 0.5em;
    text-align:center;
	height:10px;
	font-weight:normal;
	border: 1px solid #d3d3d3; 
	background: #e6e6e6 url(images/grid/grid-sortbg.png) 50% 50% repeat-x; 
	font-weight: normal; 
	color: #555555; 
	border-top: 1px solid #aaaaaa !important; 
    text-decoration:none;
}  
/*---------DATA ROWs----------*/
.grid-view
{
    border: 1px solid #aaaaaa; 
}
.grid-view td
{
    padding:0.5em 0.5em 0.5em 0.5em;
    background-color: White; 
    border-color:#E5E5E5;
}
.grid-view .itemrow
{
    border-color:#E5E5E5;
    background-color: White; 
    text-align:left;
}
/*---------FOOTER STYLE----------*/
.grid-footerstyle
{
    border: 1px solid #C0C0C0;
}
.grid-footerstyle td
{
    border: 0px;
    
}
/*---------PAGERSTYLE----------*/
.grid-pagerstyle
{
    height:50px;
}
.grid-pagerstyle table
{
    margin:10px;
}
.grid-pagerstyle td, .grid-pagerstyle tr, .grid-pagerstyle th
{
    width:auto !important;
    padding:0;
    border: 0px solid #C0C0C0;
}
.grid-pagerstyle span, .grid-pagerstyle a
{
    border: 1px solid #C0C0C0;
    font-size: 11px;
    font-weight: bold;
    margin-right: 4px;
    padding: 4px 8px;
    text-decoration:none;
}
.grid-pagerstyle span
{
     background-color: #dfefff;
}
.grid-pagerstyle a
{
    color: #005F9C;
}
.grid-pagerstyle a:hover
{
    background-color: #A7CDF8;
}
